Warum kann ich das nicht installieren/ Minecraft?

... komplette Frage anzeigen

1 Antwort

Du brauchst dafür auch optifine oder forge

Antwort bewerten Vielen Dank für Deine Bewertung